import styled from "styled-components";
import Dialog from "@material-ui/core/Dialog";
import ListItemText from "@material-ui/core/ListItemText";
import ListItem from "@material-ui/core/ListItem";
import List from "@material-ui/core/List";
import Divider from "@material-ui/core/Divider";
import AppBar from "@material-ui/core/AppBar";
import Toolbar from "@material-ui/core/Toolbar";
import IconButton from "@material-ui/core/IconButton";
import Typography from "@material-ui/core/Typography";
import CloseIcon from "@material-ui/icons/Close";
import Slide from "@material-ui/core/Slide";
import { Box } from "@material-ui/core";
export const Container = styled.div`
  position: relative;
`;

export const StyledAppBar = styled(AppBar)``;

export const StyledTitle = styled(Typography)`
  flex: 1;
  margin-left: 0.7rem;
`;

export const ZoomedImage = styled.img`
  widht: ${(props) => props.zoomWidth};
  height: ${(props) => props.zoomHeight};
  margin: auto;
  @media(max-width: 760px) {
        width: ${(props) => props.zoomMobileWidth ? props.zoomMobileWidth : "80vw"};
        height: ${(props) => (props.zoomMobileHeight ? props.zoomMobileHeight : "80vh")};
  }
`;

export const ZoomedContainer = styled(Box)`
  background: none !important;
`;

export const StyledDialog = styled(Dialog)``;
