import React from "react";
import { Link } from "react-router-dom";
import styled from "styled-components";

const StyledReference = styled(Link)`
  color: #fff;//${(props) => props.theme.palette.primary.main};
  font-weight: 900;
  transition: 250ms;

  :hover {
    background-color: transparent;// ${(props) => props.theme.palette.primary.dark};
    color: ${(props) => props.theme.palette.primary.main};
    text-decoration: none;
  }
`;

export default function (props) {
  const { num, onClick } = props;

  return (
    <StyledReference replace onClick={onClick}>
      <sup>{num}</sup>
    </StyledReference>
  );
}
