import React from "react";

import { Typography, Box } from "@material-ui/core";
import { StyledContainer, Iniciar, Disque } from "./styles";
import Header from "../../components/Header";
import Footer from "../../components/Footer";
import ImgDisque from '../../assets/images/info_media/Capa/Disque_saude.png'


//assets
import btn_iniciar from "../../assets/buttons/btn_iniciar_transparente.svg";

export default function () {
  return (
    <StyledContainer>
      <Header nohome />
      <Disque>
        <img alt='disque' src={ImgDisque} />
      </Disque>
      <Box id='container'>
        <Box id='texts'>
          <Box className='wrapper'>
            <Box id='title'>
              <Typography variant='h3'>Situações especiais em anafilaxia</Typography>
              
            </Box>
            <Box id='button'>
              <Iniciar to='/p1'>
                <img src={btn_iniciar} alt='Vamos começar?' />
              </Iniciar>
            </Box>
          </Box>
        </Box>
      </Box>
      <Footer color='transparent' logos />
    </StyledContainer>
  );
}
